/* One box border table */

table.OnePxBorderTable 
{
	border-collapse: collapse;	
	margin:5px;
    border:none;
    width:100%;
}

table.OnePxBorderTable>tbody>tr>th 
{
	font-family: Arial,Helvetica,sans-serif;
	font-size:10px;
	font-weight: bold;
	border:1px solid #ccc;
	padding:5px;
    background:#ddd;
}


table.OnePxBorderTable>tbody>tr>td
{
	font-family: Arial,Helvetica,sans-serif;
	border:1px solid #ccc;
	padding:5px;
}

table.OnePxBorderTable>tbody>tr>td>ul
{
	list-style:none;
}

table.OnePxBorderTable>tbody>tr>td>img
{
	border:none;
    background:none;
    cursor: pointer;
}

table.OnePxBorderTable>tbody>tr>td>img.handle
{
    cursor:move;
}

table.OnePxBorderTable>tbody>tr
{
	border:none;
}


/* JQuery UI Dialogs */

.ContainerDiv
{
	display:none;
	overflow:hidden;
    width:100%;
}

.MessageContainer
{
	padding:10px 70px !important;
	text-align:center;
}

.MessageContainer .InfoPopupImage
{
	padding:10px;
}


/** Pagination **/

.Pagination
{
    text-align:center;
    margin-bottom:20px;
}

.Pagination a,.AjaxPaginationPageLink
{
    font-style:normal;
    font-size:10px;
    margin-left:5px;
    text-align:center;
    padding-top:4px;
    padding-right:1px;
    padding-left:0px;
    display:inline-block;
    width:25px;
    height:17px;
    
    cursor:pointer;
    
    
    color:#AA0A0F;
    background: #EFEFEF; /* Fallback */
    background: -moz-linear-gradient(#EFEFEF, #B5B5B5);
    background: -ms-linear-gradient(#EFEFEF, #B5B5B5);
    background: -o-linear-gradient(#EFEFEF, #B5B5B5);
    background: -webkit-gradient(linear, 0 0, 0 100%, from(#EFEFEF), to(#B5B5B5));
    background: -webkit-linear-gradient(#EFEFEF, #B5B5B5);
    background: linear-gradient(#EFEFEF, #B5B5B5);
    box-shadow: 
        inset 0 1px 0 rgba(255,255,255,0.3),
        0 1px 2px rgba(0,0,0,0.35),
        inset 0 3px 2px rgba(255,255,255,0.2),
        inset 0 -3px 2px rgba(0,0,0,0.1);
    
}

.Pagination a:hover,.AjaxPaginationPageLink:hover
{
    color:#AA0A0F;
    background: #B5B5B5; /* Fallback */
    background: -moz-linear-gradient(#B5B5B5, #EFEFEF);
    background: -ms-linear-gradient(#B5B5B5, #EFEFEF);
    background: -o-linear-gradient(#B5B5B5, #EFEFEF);
    background: -webkit-gradient(linear, 0 0, 0 100%, from(#B5B5B5), to(#EFEFEF));
    background: -webkit-linear-gradient(#B5B5B5, #EFEFEF);
    background: linear-gradient(#B5B5B5, #EFEFEF); 
}

.Pagination a.Active,.AjaxPaginationPageLink.Active
{
    color:#fff;
    background: #AA0A0F; /* Fallback */
    background: -moz-linear-gradient(#AA0A0F, #EC1B23);
    background: -ms-linear-gradient(#AA0A0F, #EC1B23);
    background: -o-linear-gradient(#AA0A0F, #EC1B23);
    background: -webkit-gradient(linear, 0 0, 0 100%, from(#AA0A0F), to(#EC1B23));
    background: -webkit-linear-gradient(#AA0A0F, #EC1B23);
    background: linear-gradient(#AA0A0F, #EC1B23);
    box-shadow: 
        0 0 1px rgba(0, 0, 0, 0.3), 
        0 3px 7px rgba(0, 0, 0, 0.3), 
        inset 0 -3px 2px rgba(0,0,0,0.25);
}

.Pagination a.Active:hover,.AjaxPaginationPageLink.Active:hover
{
    background: #FF0000; 
    background: -moz-linear-gradient(#EC1B23, #FF0000);
    background: -ms-linear-gradient(#EC1B23, #FF0000);
    background: -o-linear-gradient(#EC1B23, #FF0000);
    background: -webkit-gradient(linear, 0 0, 0 100%, from(#EC1B23), to(#FF0000));
    background: -webkit-linear-gradient(#EC1B23, #FF0000);
    background: linear-gradient(#EC1B23, #FF0000);
}

.Pagination .Dots
{
    margin-left: 10px;
    margin-right: 5px;
    vertical-align:middle;
    color:#825246; 
    font-size:15px;
}

/* EASY TABS */


.EasyTabsLinksContainer { margin: 0; padding: 0; list-style:none; margin-left:4px; }
.EasyTabsLinksContainer li { margin: 0;margin-left:-4px;padding: 0; }
.EasyTabsLink { display: inline-block; zoom:1; *display:inline; background: #eee; border: solid 1px #ccc; border-bottom: none; -moz-border-radius: 4px 4px 0 0; -webkit-border-radius: 4px 4px 0 0; }
.EasyTabsLink a { font-size: 10px; line-height: 2em; display: block; padding: 0 10px; outline: none; color:#333;margin:0; }
.EasyTabsLink a:hover {  }
.EasyTabsLink.active { background: #fff; padding-top: 4px; position: relative; top: 1px; border-color: #ccc; }
.EasyTabsLink a.active { font-weight: bold; }
.TabsContainer .EasyTabsContentContainer { background: #fff; border: solid #ccc 1px; padding:20px 5px;}
